[Main.Captions]
Label7=Sanatçı
Label6=Şarkı
Label8=Albüm
Label9=Yıl
Label10=Tür
Label11=Açıklama
Label18=Uzunluk
Label21=Dosya adı
Label16=Uzunluk
Button4=Sıfırla
lbSearchTag=Etiketler
chFilterEnabled=Aktif
btReset=Sıfırla

[Main.ListColumns]
c0=Sanatçı
c1=Şarkı
c2=Albüm
c3=Yıl
c4=Tür
c5=Açıklama
c6=Uzunluk
c7=Dosya adı
c8=Eklendi
c9=Son Çalınma
c10=Çalındı
c11=Dosya tipi
c12=Başlama zamanı
c13=Bitiş zamanı
c14=Etiketler
c15=Seviye
c16=Pasif
c17=Parçanın Girişi
c18=Parçanın Çıkışı
c19=Nakaratın Başı
c20=Nakaratın Sonu
c21=Seslendirme
c22=Puan
c28=Ritim
c29=Cinsiyet
c30=Ön dinle
c32=Dil
c33=Yayımcı
c34=Albüm Sanatçısı
c35=Albüm Sanatçısı
c36=Telif Hakkı
c37=Parça Numarası
c38=Sözler

[Options.Captions]
@=Ayarlar
Label1=Öğe aralığı
cbOverwrite=Kopyalama sırasında dosyaların üzerine yaz
cbMarkEmpty=Etiketi olmayan parçaları vurgula
btListFont=Tablo yazı tipini seçin...
lbFNColumn=Dosya adı sütunu
fn0=Tam yol
fn1=Dosya adı + yol
chTitleSortArtist=Başlık sütunu sıralaması: önce sanatçıya göre sırala

[Progress.Captions]
Button9='Çık'

[TagEdit.Captions]
@=Etiket düzenleyici
Label7=Seçilen tüm parçalar için parametreler
Label2=Sanatçı
Label1=Şarkı
Label3=Albüm
Label4=Yıl
Label5=Tür
Label6=Açıklama
lbl1=Cinsiyet
lbPublisher=Yayımcı
lbAlbumArtist=Albüm Sanatçısı
lbComposer=Besteci
lbCopyright=Telif Hakkı
lbTrackNum=Parça Numarası
Label8=Puan
Label14=Dil
lbFileType=Dosya tipi
chNoChangeFT=Değişiklik yok
lbPlaycount=Çalındı
CheckBox1=Dosyadan RadioBOSS bilgisini kaldır
chClearPlaycount=Çalma sayısını ve en son çalınanı temizle
Button2=Çık
Label11=Etiketler
chDisableSong=Parça pasif
Label9=Başlangıç zamanı
Label10=Bitiş zamanı

[StatFrm.Captions]
@=İstatistikler
Label1='Parça sayısı'
Label2='Toplam zaman'
Label3='Toplam boyut'
Label4='Temel boyut'
Label5='En kısa parça'
Label6='En uzun parça'
Label7='Ortalama parça uzunluğu'
Label9='En popüler stil'
Label10='En popüler yıl'
Label22='Sanatçı sayısı'
Button1='Kapat'
sCol1=Sanatçı
sCol2=Parça sayısı

[Strings]
s0=Parçalar
s1=Uzunluk
s2=Seçildi
s3=(temizle)

[Main.Menus]
Library1=Kütüphane
New1=Yeni...
Open1=Açık
Rename1=Yeniden adlandır...
Delete1=Sil
ToPlayer1=Oynatıcıya gönder...
Saveasplaylist1=Dışa Aktar...
Saveselectedasplaylist1=Seçilenleri dışa aktar...
Style1=Stil
Print1=Yazdır...
Exit1=Çıkış
Edit1=Düzenle
TrackProperties2=Parça Özellikleri...
Delete2=Sil
DeleteFromDisk1=Diskten sil
Clear1=Temizle
Selectall1=Tümünü seç
InvertSelection1=Seçimi tersine çevir
Add1=Ekle
Addfolder1=Klasör ekle...
Addfile1=Dsoya ekle...
Importfromplaylist1=İçe aktar...
ImportFromLibrary1=Kütüphaneden içe aktar
cbAudio=Ses dosyası ekle
cbVideo=Video dosyası ekle
Tools1=Araçlar
Processmusictracks1=Müzik parçalarını işle...
Checkmusictracks1=Müzik parçalarını kontrol et...
Scheduleautomaticupdate1=Otomatik güncellemeyi planla...
RemoveNonExist=Varolmayan dosyalar için girdileri kaldırın
Cleartagcache1=Etiket önbelleğini temizle
Databasetools1=Veritabanı Araçları
Checkdatabase1=Veritabanını analiz edin ve optimize edin
Backupdatabase1=Veritabanı yedeği...
Convertadditionalinfo1=Ek bilgileri dönüştür...
Customfields1=Kullanıcı tanımlı alanlar...
Tagscleanup1=Etiketleri temizle...
Tagslist2=Etiket listesi...
Settings1=Ayarlar...
RepeatProtectionTest1=Koruma Kuralları Testini Tekrarla...
Cleanupmetadatafiles1=Meta veri dosyalarını temizle
Help1=Yardım
Contents1=İçindekiler...
Columns1=Sütunlar...
Exporttoplayer1=Oynatıcıya aktar
MenuItem2=Sil
Deletefile1=Diskten sil
CopyFolder1=Klasöre kopyala...
Movetofolder1=Klasöre taşı...
Rename2=Yeniden adlandır...
Openfilelocation1=Dosya konumunu aç
SelectAll2=Tümünü seç
Addtags1=Etiketleri ekle...
Removetags1=Etiketleri kaldır...
TrackTool1=Parça Aracı...
TrackProperties1=Parça Özellikleri...
Movetolibrary1=Kütüphaneye taşı
Copytolibrary1=Kütüphaneye kopyala
Prelisten1=Ön dinle

[Main.Actions]
aExport=Oynatıcıya aktar
aDelete=Listeden sil
aDeleteFile=Listeden ve dosyadan sil
aSelectAll=Tümünü seç
aTrackProps=Parça Özellikleri...
Openfilelocation1=Dosya konumunu aç
Movetofolder1=Klasöre taşı...

[Validate.Captions]
@=Müzik parçalarını kontrol et
Button1=Başlat
Button2=Dur
Label3=Sorunlu dosyalar bulundu:
Label1=Beraber seçildi:
Button4=Kütüphaneden sil
Button5=Diskten sil
Button6=Buraya taşı...
Button7=Buraya kopyala...
Button3=Kapat
c0=Dosya
c1=Konum
c2=Sebep
c3=Yol
s0=Dosya mevcut değil.
s1=Çalınamaz (%d).
s2=5 saniyeden fazla sessizlik.
s3=Bozuk.
s4=Tamamlanmamış veya eksik etiket.

[Silence.Captions]
@=Sessizliği kaldır
Label1=Seçili müzik parçalarını tarayın ve Cue In (Başlat) ve Cue Out (Bitiş) işaretlerini ayarlayın
chSkip=Başlangıç ve Bitişi ayarlanmış parçaları atla
chRemove=Başlangıç ve Bitiş işaretlerini kaldırın
Button1=Başla
Button2=Dur

[BPM.Captions]
@=Ritim tara
Label1=Seçili müzik parçalarını tarayın ve etiketine ritim değerini ayarlayın
chSkip=Ritim etiketi ayarlanmış şarkıları atla
chRemove=Ritim etiketini kaldır
Button1=Başla
Button2=Dur

[Libupdate.Captions]
@=Kütüphane güncellemesini zamanla
Label1=Taranacak müzik klasörleri:
Label2=Hafta içi:
Label4=Zaman:
Button1=Oto
Button2=Takvim
chNormalize=Parçaları normalleştir
lbNTarget=Hedef seviye
chNSkip=Çalma seviyesi etiketi sıfır olmayan parçaları atla
chSilence=Sessizliği kırp
chSilenceSkip=Başlangıç ve Bitişi ayarlanmış parçaları atla
chMix=Seviyeye göre karışım noktası ayarla
lbMThreshold=Eşik
chSkipMix=Karışım ayarı ile parçaları atla
chBPM=Parça ritmini edin
chBPMSkip=Ritim seti ile parçaları atla
chMixStart=Seviyeye göre karışım başlangıcını algıla
lbMSThreshold=Eşik değeri
chSkipMixStart=Karışım başlangıcı ayarlanmış olan parçaları atla
Button4=Kapat

[Mixpoint.Captions]
@=Karışım noktası
Label1=Seçilen müzik parçalarını tarayın ve karıştırma noktasını ayarlayın
chSkip=Mix set ile parçaları atla
chRemove=Karışım noktasını kaldır
Label3=Eşik
Button1=Başlangıç
Button2=Bitiş

[Convertinfo.Captions]
@=Ek Bilgileri Dönüştür
Label1=Seçilen parçalar için ek parça bilgilerini dönüştür
lbFrom=İtibaren
lbTo=İle
btStart=Başlangıç
btStop=Bitiş

[CacheCleanup.Captions]
Label1=Var olmayan dosyaların girdilerini veritabanından sil
btStart=Başlangıç
btStop=Bitiş

[Normalize.Captions]
Label1=EBU R128 standardını kullanarak seçilen parçaların ses yüksekliğini belirleyin ve "Çalma seviyesi" etiketini ayarlayın
Label3=Hedef seviye
chSkip=Çalma seviyesi etiketi sıfır olmayan parçaları atla
chRemove=Çalma seviyesi etiketini sıfıra ayarla
Button1=Başlangıç
Button2=Bitiş

[MixStart.Captions]
Label1=Müzik parçalarını tara ve karışım başlangıç noktasını ayarla
chSkip=Karışım başlangıcı ayarlanmış olan parçaları atla
chRemove=Karışım başlangıç noktasını kaldır
Label3=Eşik değeri
Button1=Başlat
Button2=Dur

[ProcessTracks.Captions]
gbNormalize=Normalleştir
gbSilence=Sessizliği kırp
gbMixPoint=Karışım noktası
gbBPM=Ritim
Button1=Tümünü Başlat
Button2=Durdur
Button3=Kapat
Button4=Yardım
sProcessSel=Seçili parçaları işle
sProcessAll=Tüm parçaları işle

[RepeatTest.Captions]
@=Koruma Kuralları Testini Tekrarla
lbMusicTracks=Müzik Parçaları
lbSelectCnt=Seçilecek parça sayısı
lbResults=Sonuçlar
btTest=Test
btStop=Durdur

[SendToPlayer.Captions]
@=Çalma listesine gönder
lbTop=Pozisyona yerleştir
rbPlaylistEnd=Çalma listesinin sonu
rbAfterPlaying=Parçayı çaldıktan sonra
rbAfterSelected=Seçimden sonra
rbOverwrite=Çalma listesini değiştir
btSend=Oynatıcıya gönder

[RemoveNonExistent.Captions]
Label1=Olmayan dosyalar için girişleri önbellek veritabanından silin
Label2=Müzik dosyalarından artık var olmayan etiketleri temizle
Button1=Kapat
btStart=Başlangıç
btStop=Bitiş

[Prelisten.Captions]
chMutePlaylist=Çalma listesini sessize al
chMuteMonitor=Monitörü sessize al
CheckBox1=Sonraki parça sonrası:
Button1=Dur

[CustomFields.Captions]
@=Özel alanlar
Button2=İptal

